@media only screen and (max-width : 1366px) and (min-width : 1201px) {
	/* Medium desktop */
}
@media only screen and (max-width : 1100px) and (min-width : 769px) {
	/* Small desktop & iPad view */
}
@media only screen and (max-width : 960px) and (min-width : 769px) {
	/* for classroom */
	.classroom ul { width: 700px; }
	.classroom ul li { margin: 25px; width: 300px; height: 169px; }
	.classroom ul li figure { padding: 10px 20px 0;}
	.classroom ul li figure h6 { font-size: 14px; padding-bottom: .1em; margin-bottom: .4em; }
	.classroom ul li figure h6 i span { font-size:18px; }
	.classroom ul li figure span.date { margin-top:1em; }
}
@media only screen and (max-width : 768px) and (min-width : 481px) {
	/* Tablet view */
	header img.logo { width:120px; margin:30px 0 0 30px; }
	.wrapper h4 { margin:5em 0 1em; }
	.loop-slider h3 { letter-spacing:1em; }
	ul.item { display: table; margin: 0 auto 10em; text-align: center; }
	ul.item li { float: inherit; display: inline-block; width:200px; margin-bottom:3em; }
	.stores h5 { font-size: 100%; }
	.contact div.left , .contact div.right { float: inherit; width: 100%; height: auto;  }
	.contact div.left > .map , .contact div.left > .info { height:380px;x }
	.contact div.box { height: 580px; }
	.contact div.left .topButton { display:block; }
	.classroom ul { width: 480px; }
	.classroom ul li { float: inherit; margin: 30px auto; }
	.classroom ul li.txt { display: none; }
	.classroom ul li.link { margin-bottom:0; }
	.classroom ul li.phone { display: block; visibility: visible; margin-top:0; height: inherit; }
	.classroom ul li.phone figure { padding: 10px 20px 0;}
	.classroom ul li.phone figure h6 { border: none; font-size: 14px; padding-bottom: .6em; margin-bottom: 0; }
	.classroom ul li.phone figure h6 i span { font-size:18px; }
	.classroom ul li.phone figure span.date { margin-top:1em; }
}
@media only screen and (max-width : 480px) and (min-width : 320px) {
	/* Mobile view */
	header img.logo { width:120px; margin:30px 0 0 30px; }
	.wrapper h4 { margin:5em 0 1em; }
	.loop-slider { margin-top:-160px; }
	.loop-slider h3 { font-size:115%; letter-spacing:1em; margin-top:0; }
	.profile div.info p { font-size:100%; line-height: 1.8em; }
	ul.item { display: table; margin: 0 auto 8em; text-align: center; }
	ul.item li { float: inherit; display: inline-block; width:200px; margin-bottom:5em; }
	.stores table { font-size: 85%; }
	.stores h5 { font-size: 100%; }
	.contact div.left , .contact div.right { float: inherit; width: 100%; height: auto;  }
	.contact div.left > .map , .contact div.left > .info { height:280px; font-size: 100%; }
	.contact div.box { height: 580px; }
	.contact div.left .topButton { display:block; }
	.stores table td sub { display: none; }
	.stores section table td:first-child { width: 1px; text-align: center; }
	.classroom ul { width: 300px; }
	.classroom ul li { float: inherit; margin: 30px auto; width: 300px; height: 169px;  }
	.classroom ul li.txt { display: none; }
	.classroom ul li.link { margin-bottom:0; }
	.classroom ul li.phone { display: block; visibility: visible; margin-top:0; height: inherit; }
	.classroom ul li.phone figure { padding: 10px 20px 0;}
	.classroom ul li.phone figure h6 { border: none; font-size: 14px; padding-bottom: .6em; margin-bottom: 0; }
	.classroom ul li.phone figure h6 i span { font-size:18px; }
	.classroom ul li.phone figure span.date { margin-top:1em; }
}